Subject: Ticket Assigned - Return : #9586311974
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 14:52:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return : #9586311974 Hi,

My name is Lorna Cannon. My order number is 9586311974. My phone broke last
week and I have only received a new phone today. I was unable to contact ye
due to this. I was just wondering is there any way it would be possible I
would be able to request a return for my order as I am only 24 hours too
late? I would really appreciate it.

Thank you,
Lorna Cannon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950527